const BaseParameters = require('./BaseParameters');

class DescriptionParameters extends BaseParameters {
    constructor(servicename, description, servername) {
        super(servicename, servername);
        this.description = description;
    }
}

module.exports = DescriptionParameters;
